# NAME: Pixiv
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Pixiv/Pixiv.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,booth.pm
  - DOMAIN-SUFFIX,fanbox.cc
  - DOMAIN-SUFFIX,pixiv.cat
  - DOMAIN-SUFFIX,pixiv.co.jp
  - DOMAIN-SUFFIX,pixiv.me
  - DOMAIN-SUFFIX,pixiv.net
  - DOMAIN-SUFFIX,pixiv.org
  - DOMAIN-SUFFIX,pximg.net
